{
    "stm32-for-vscode.openOCDPath": "/home/richard/.config/Code/User/globalStorage/bmd.stm32-for-vscode/@xpack-dev-tools/openocd/0.12.0-3.1/.content/bin/openocd",
    "cortex-debug.armToolchainPath": "/home/richard/.config/Code/User/globalStorage/bmd.stm32-for-vscode/@xpack-dev-tools/arm-none-eabi-gcc/13.2.1-1.1.1/.content/bin",
    "cortex-debug.openocdPath": "/home/richard/.config/Code/User/globalStorage/bmd.stm32-for-vscode/@xpack-dev-tools/openocd/0.12.0-3.1/.content/bin/openocd",
    "files.associations": {
        "main.h": "c",
        "stm32f3xx_hal.h": "c",
        "stm32f3xx_hal_conf.h": "c",
        "stm32f3xx.h": "c",
        "stm32f3xx_hal_def.h": "c",
        "stm32_hal_legacy.h": "c",
        "stm32f302xc.h": "c",
        "helper.h": "c"
    }
}